/*
 * iweb52-style27
 *
 * Copyright 2017, TANK
 * 
 * 
 * 2017 / 02 / 16
 */


/* + products
*----------------------------------------------------------------------------*/
#products ul {
	overflow: hidden;
	margin: 25px 0;
}

#products ul li {
	position: relative;
	margin: 15px 1%;
	float: left;
	width: 31%;
	animation-name: fadeInUp;
	-webkit-animation-name: fadeInUp;
}

#products ul li .productPhoto a.photo {
	background-size: auto 100%;
}

#products ul li .info {
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#products ul li .info a {
	width: 100%;
	height: 100%;
	display: block;
	background: rgba(0, 0, 0, 0.31);
}

#products ul li .info a strong {
	overflow: hidden;
	padding: 25% 30px 0;
	height: 27px;
	display: block;
	font-size: 30px;
	color: #fff;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;	
}

#products ul li .info a b {
	margin: 90% 30px 0;
	display: block;
	color: #fff;
}

#products ul li:hover .info a b {
	color: #5bd9b3;
}

#products ul li .info a b:after {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f178";
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	opacity: 0;
}

#products ul li:hover .info a b:after{
	margin-left: 10px;
	opacity: 1;
}


/* + productInfo
*----------------------------------------------------------------------------*/
.productInfo .prodImg {
	position: relative;
	margin-bottom: 15px;
}

.productInfo .prodImg a.prev ,
.productInfo .prodImg a.next {
	position: absolute;
	margin: 0 10px;
	top: 40%;
	z-index: 99;
	font-size: 50px;
	color: #464444;
	-moz-text-shadow: 0 0 20px #fff;
	-webkit-text-shadow: 0 0 20px #fff;
	text-shadow: 0 0 20px #fff;
}

.productInfo .prodImg a.next {
	right: 0;
}

.productInfo .prodImg ul li {
	overflow: hidden;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

.productInfo .orderfunction {
	overflow: hidden;
	margin: 15px 0;
}

.productInfo .orderfunction p {
	margin: 0 1%;
	float: left;
	width: 31%;
}

.productInfo .orderfunction p label {
	vertical-align: initial;
}

.productInfo .orderfunction p strong {
	color: #F80307;
}

.productInfo .orderfunction p input[type="tel"] {
	width: 50px;
	background: transparent;
	border-bottom: 1px #6f6f6f solid;
}

.productInfo .orderfunction p input[type="button"] {
	margin-left: 5px;
	padding: 2px 10px;
	background: #545252;
	display: inline-block;
	color: #fff;
}


/* + productDesc
*----------------------------------------------------------------------------*/
#productDesc ,
#otherProduct {
	margin: 30px auto 0;
	padding: 25px 0;
	width: 95%;
}

#productDesc .pro-article ul {
	overflow: hidden;
	border-bottom: 1px #209799 solid;
}

#productDesc .pro-article ul li {
	float: left;
}

#productDesc .pro-article ul li a {
	padding: 10px 25px;
	display: block;
	color: #222;
}

#productDesc .pro-article ul li:hover a {
	background: #dfdfdf;
}

#productDesc .pro-article ul li.active a ,
#productDesc .pro-article ul li.active:hover a {
	background: #209799;
	color: #fff;
}

#productDesc .tab_container {
	margin: 20px 30px;
}


/* + otherProduct
*----------------------------------------------------------------------------*/
#otherProduct {
	background: #f2f2f2;
}

#otherProduct #products ul li {
	width: 23%;
}

#otherProduct #products ul li .productPhoto a.photo img {
	height: 350px;
}

#otherProduct #products ul li .info a b {
	margin-top: 60%;
}

/* + prod-art
*----------------------------------------------------------------------------*/
.content-main .prod-art {
	margin: 20px 0;
}

.content-main .prod-art .pro-article ul {
	overflow: inherit;
}

.content-main .prod-art .pro-article ul li {
	position: relative;
	margin: 10px;
	margin-left: 0;
	float: none;
	width: auto;
	display: inline-block;
}

.content-main .prod-art .pro-article ul li a {
	padding: 10px 20px;
	border: 1px #727272 solid;
	color: #727272;
	font-size: 18px;
}

.content-main .prod-art .pro-article ul li.active a {
	background: #727272;
	color: #fff;
}

.content-main .prod-art .pro-article ul li.active:after {
	content: "";
	position: absolute;
	bottom: -25px;
	left: 37%;
	border: 15px solid transparent;
	border-bottom-color: #876f47;
}

.content-main .prod-art .tab_container {
	margin-bottom: 30px;
	padding: 20px 25px;
	background: #fdfdfd;
	line-height: 25px;
	margin-top: 15px;
	border: 1px solid #ddd;
	border-top: 4px solid #876f47;
	border-bottom: 4px solid #876f47;
}


/* + ask
*----------------------------------------------------------------------------*/
#productDesc .ask {
	overflow: hidden;
	margin: 30px 0 0;
	text-align: right;
}

@-webkit-keyframes hvr-icon-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(6px);
    transform: translateX(6px);
  }

  33.3% {
    -webkit-transform: translateX(-5px);
    transform: translateX(-5px);
  }

  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }

  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }

  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes hvr-icon-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(6px);
    transform: translateX(6px);
  }

  33.3% {
    -webkit-transform: translateX(-5px);
    transform: translateX(-5px);
  }

  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }

  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }

  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

#productDesc .ask a {
	padding: 10px 20px;
	display: inline-block;
	vertical-align: middle;
	background: #e61374;
	color: #fff;
	font-size: 18px;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	padding-right: 2.2em;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

#productDesc .ask a:before {
	content: url(/images/ask.png);
	position: absolute;
	right: 1em;
	padding: 1px 1px 0;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}

#productDesc .ask a:hover:before ,
#productDesc .ask a:focus:before ,
#productDesc .ask a:active:before {
	-webkit-animation-name: hvr-icon-wobble-horizontal;
	animation-name: hvr-icon-wobble-horizontal;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
}



/************ = 適應性 = ************/
/* +width:1280 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 1280px) {
	#otherProduct #products ul li .productPhoto a.photo img {
		height: 260px;
	}
}

/* +width:768 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {
	#products ul li ,
	#otherProduct #products ul li {
		width: 48%;
	}
	#otherProduct #products ul li .info a b {
		margin-top: 30%;
	}
}

/* +width:640 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 640px) {
	#otherProduct #products ul li .info a b {
		margin-top: 60%;
	}
	.productInfo .orderfunction p {
		width: 48%;
	}
	.productInfo .orderfunction p:nth-child(3) {
		margin-top: 10px;
		width: 98%;
	}
}

/* +width:450 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 450px) {
	#products ul li ,
	#otherProduct #products ul li {
		width: 98%;
	}
	#products ul li .productPhoto a.photo {
		background-size: 100% auto;
	}
	#products ul li a.photo img {
		height: 240px;
	}
	#products ul li .info a strong {
		padding: 15% 30px 0;
	}
	#products ul li .info a b {
		margin: 20% 0 0 55%;
	}
	#productDesc .pro-article ul li a {
		padding: 10px 15px;
	}
	.productInfo .orderfunction p {
		margin-top: 10px;
		width: 98%;
	}
	#otherProduct #products ul li .info a b {
		margin-top: 30%;
	}
}